.saved-search {
    width: 190px;
    height: 20px;
    margin: 5px 5px 0 0;
    padding: 0 0 0 22px;
    float: left;
    background: url("img/layout/del.png") no-repeat left;
    line-height: 20px;
    display: inline;
    overflow: hidden;
    cursor: pointer;
}

    .saved-search span {
        padding: 0 10px 0 0;
        background: url("img/layout/arrow_search.png") no-repeat right center;
        color: #B09A00;
        font-size: 13px;
        width: 166px;
    }

#saved-searches {
    width: 438px;
}

.saved-search-small {
    /*width: 115px;*/
    margin: 5px 5px 0 0;
    /*padding: 0 0 0 16px;*/
    float: left;
    /* background: url("img/layout/del_m.png") no-repeat left;*/
    line-height: 20px;
    display: inline;
    overflow: hidden;
    cursor: pointer;
}

    .saved-search-small a.delete {
        padding-left: 16px;
        margin: 5px 5px 0 0;
        background: url("img/layout/del_m.png") no-repeat left;
        line-height: 20px;
    }

    .saved-search-small span {
        padding: 0;
        color: #ffffff;
        font-size: 12px;
        width: auto;
        line-height: 22px;
    }